@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?3u5879');
  src: url('fonts/icomoon.eot?3u5879#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?3u5879') format('truetype'), url('fonts/icomoon.woff?3u5879') format('woff'), url('fonts/icomoon.svg?3u5879#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-camera-noswitch:before {
  content: "\e97a";
}

.icon-message-send:before {
  content: "\e978";
}

.icon-scheduled:before {
  content: "\e977";
}

.icon-toggle-up:before {
  content: "\e975";
}

.icon-toggle-down:before {
  content: "\e976";
}

.icon-feedmessage:before {
  content: "\e974";
}

.icon-unblock:before {
  content: "\e973";
}

.icon-verified-account:before {
  content: "\e972";
}

.icon-achievement:before {
  content: "\e970";
}

.icon-safe-transaction:before {
  content: "\e96f";
}

.icon-goLive:before {
  content: "\e96b";
}

.icon-videoCamera:before {
  content: "\e96c";
}

.icon-blocked:before {
  content: "\e971";
}

.icon-add-user:before {
  content: "\e96d";
}

.icon-icons-gift:before {
  content: "\e979";
}

.icon-bid:before {
  content: "\e96a";
}

.icon-next-play:before {
  content: "\e967";
}

.icon-prev-play:before {
  content: "\e968";
}

.icon-playVideo:before {
  content: "\e969";
}

.icon-shareIcon:before {
  content: "\e966";
}

.icon-call-connect:before {
  content: "\e965";
}

.icon-sad:before {
  content: "\e962";
}

.icon-setting-s:before {
  content: "\e961";
}

.icon-upload:before {
  content: "\e95f";
}

.icon-camera-rotate:before {
  content: "\e95e";
}

.icon-play:before {
  content: "\e95d";
}

.icon-endcall:before {
  content: "\e95a";
}

.icon-extendcall:before {
  content: "\e95b";
}

.icon-pause:before {
  content: "\e95c";
}

.icon-delete:before {
  content: "\e954";
}

.icon-cart:before {
  content: "\e96e";
}

.icon-cancel-b:before {
  content: "\e957";
}

.icon-sucess-b:before {
  content: "\e958";
}

.icon-cancel:before {
  content: "\e953";
}

.icon-sucess:before {
  content: "\e951";
}

.icon-videosetting:before {
  content: "\e94d";
}

.icon-flag:before {
  content: "\e94f";
}

.icon-bull:before {
  content: "\e94b";
}

.icon-end:before {
  content: "\e94c";
}

.icon-phone:before {
  content: "\e94e";
}

.icon-setting:before {
  content: "\e947";
}

.icon-creditcard:before {
  content: "\e942";
}

.icon-apple:before {
  content: "\e943";
}

.icon-balance:before {
  content: "\e93e";
}

.icon-charity:before {
  content: "\e93f";
}

.icon-withdrawal:before {
  content: "\e940";
}

.icon-credit:before {
  content: "\e941";
}

.icon-bidcoin:before {
  content: "\e93c";
}

.icon-bidbuck:before {
  content: "\e93d";
}

.icon-shopping:before {
  content: "\e93b";
}

.icon-filter:before {
  content: "\e939";
}

.icon-video-camera:before {
  content: "\e938";
}

.icon-reload:before {
  content: "\e93a";
}

.icon-camera:before {
  content: "\e908";
}

.icon-alltime:before {
  content: "\e932";
}

.icon-day:before {
  content: "\e933";
}

.icon-month:before {
  content: "\e934";
}

.icon-week:before {
  content: "\e935";
}

.icon-promote:before {
  content: "\e930";
}

.icon-facebook-full:before {
  content: "\e945";
}

.icon-connected:before {
  content: "\e931";
}

.icon-likedvideos:before {
  content: "\e92e";
}

.icon-editorialChoice:before {
  content: "\e92f";
}

.icon-bidchat-b:before {
  content: "\e94a";
}

.icon-art:before {
  content: "\e925";
}

.icon-comedy:before {
  content: "\e926";
}

.icon-food:before {
  content: "\e927";
}

.icon-girls:before {
  content: "\e928";
}

.icon-music:before {
  content: "\e929";
}

.icon-random:before {
  content: "\e92a";
}

.icon-sports:before {
  content: "\e92b";
}

.icon-students:before {
  content: "\e92c";
}

.icon-talkshow:before {
  content: "\e92d";
}

.icon-search:before {
  content: "\e924";
}

.icon-backfull:before {
  content: "\e924";
}

.icon-email:before {
  content: "\e921";
}

.icon-totalUsers:before {
  content: "\e920";
}

.icon-favoriteOutline:before {
  content: "\e91f";
}

.icon-video-goLive:before {
  content: "\e959";
}

.icon-invoice:before {
  content: "\e952";
}

.icon-paypal:before {
  content: "\e944";
}

.icon-eye:before {
  content: "\e91e";
}

.icon-instagram:before {
  content: "\e919";
}

.icon-signin:before {
  content: "\e937";
}

.icon-googleplus:before {
  content: "\e91b";
}

.icon-twitter:before {
  content: "\e91c";
}

.icon-editcover:before {
  content: "\e936";
}

.icon-facebook:before {
  content: "\e91d";
}

.icon-bidchat:before {
  content: "\e918";
}

.icon-money:before {
  content: "\e97b";
}

.icon-clock:before {
  content: "\e960";
}

.icon-star:before {
  content: "\e948";
}

.icon-star-full:before {
  content: "\e949";
}

.icon-rules:before {
  content: "\e90d";
}

.icon-notification:before {
  content: "\e90e";
}

.icon-privacysetting:before {
  content: "\e916";
}

.icon-suggested:before {
  content: "\e923";
}

.icon-follow:before {
  content: "\e917";
}

.icon-following:before {
  content: "\e91a";
}

.icon-transaction:before {
  content: "\e956";
}

.icon-account:before {
  content: "\e909";
}

.icon-broadcasts:before {
  content: "\e90a";
}

.icon-dashboard:before {
  content: "\e90b";
}

.icon-menu-faq:before {
  content: "\e90c";
}

.icon-golive:before {
  content: "\e90f";
}

.icon-home:before {
  content: "\e910";
}

.icon-logout:before {
  content: "\e911";
}

.icon-messages:before {
  content: "\e912";
}

.icon-moments:before {
  content: "\e913";
}

.icon-referral:before {
  content: "\e914";
}

.icon-wallet:before {
  content: "\e915";
}

.icon-more:before {
  content: "\e955";
}

.icon-rich:before {
  content: "\e946";
}

.icon-back:before {
  content: "\e907";
}

.icon-favorite:before {
  content: "\e91f";
}

.icon-share:before {
  content: "\e906";
}

.icon-warning:before {
  content: "\e950";
}

.icon-faq:before {
  content: "\e900";
}

.icon-view:before {
  content: "\e901";
}

.icon-like:before {
  content: "\e902";
}

.icon-influencer:before {
  content: "\e903";
}

.icon-verified:before {
  content: "\e904";
}

.icon-pencil:before {
  content: "\e963";
}

.icon-file-video:before {
  content: "\e964";
}

.icon-download:before {
  content: "\e9c5";
}

.icon-verdict-solid:before {
  content: "\e984";
}

.icon-go-live-solid:before {
  content: "\e97c";
}

.icon-schedule-event-solid:before {
  content: "\e97d";
}

.icon-my-videos-solid:before {
  content: "\e97e";
}

.icon-messages-solid:before {
  content: "\e97f";
}

.icon-upcoming-events-solid:before {
  content: "\e980";
}

.icon-home-solid:before {
  content: "\e981";
}

.icon-shop-solid:before {
  content: "\e982";
}

.icon-wallet-solid:before {
  content: "\e983";
}

.icon-donate:before {
  content: "\e986";
}

.icon-smiley:before {
  content: "\e987";
}

.icon-refresh:before {
  content: "\e988";
}

.icon-delivery:before {
  content: "\e989";
}

.icon-followers-outline:before {
  content: "\e98a";
}

.icon-following-outline:before {
  content: "\e98b";
}

.icon-microphone:before {
  content: "\e98c";
}

.icon-copy-link:before {
  content: "\e98f";
}

.icon-info:before {
  content: "\e990";
}

.icon-p-list:before {
  content: "\e98d";
}

.icon-upload-image:before {
  content: "\e98e";
}

.icon-shopping-solid:before {
  content: "\e991";
}

.icon-shoppingbag-solid:before {
  content: "\e993";
}

.icon-shoppingbag-ouline:before {
  content: "\e994";
}

.icon-product:before {
  content: "\e992";
}

.icon-youtube:before {
  content: "\ea9d";
}

.icon-paid:before {
  content: "\e996";
}

.icon-bidchat-best:before {
  content: "\e997";
}

.icon-subscription:before {
  content: "\e998";
}

.icon-subscription-thin:before {
  content: "\e999";
}

.icon-renew:before {
  content: "\e995";
}

.icon-subscribers:before {
  content: "\e99c";
}

.icon-bidchat-best-thin:before {
  content: "\e99d";
}

.icon-bidcredit:before {
  content: "\e99e";
}

.icon-bid-campaign-thin:before {
  content: "\e99a";
}

.icon-edit-mockup:before {
  content: "\e99f";
}

.icon-ticket:before {
  content: "\e9a0";
}

.icon-ticket-bold:before {
  content: "\e9a1";
}

.icon-copy:before {
  content: "\e9a5";
}

.icon-regenerate:before {
  content: "\e9a6";
}

.icon-text:before {
  content: "\e9b2";
}

.icon-down-arrow:before {
  content: "\e9b5";
}

.icon-camera2:before {
  content: "\e9b3";
}

.icon-speaker-filled-audio-tool:before {
  content: "\e9b4";
}

.icon-link:before {
  content: "\e9cb";
}

.icon-blog:before {
  content: "\e9b1";
}

.icon-totalUsers:before {
  content: "\e920";
}

.icon-comments:before {
  content: "\e9b9";
}

.icon-eye2:before {
  content: "\e9b7";
}

.icon-thumbs-up:before {
  content: "\e9b8";
}

.icon-user-profile-icon:before {
  content: "\e9bc";
}

.icon-two-users-circle:before {
  content: "\e9bb";
}

.icon-call-duration-time:before {
  content: "\e9bd";
}

.icon-coupon-icon:before {
  content: "\e9bf";
}

.icon-plus:before {
  content: "\e9c0";
}

.icon-existing-icon:before {
  content: "\e9c1";
}

.icon-up-arrow:before {
  content: "\e9c2";
}

.icon-club-setting:before {
  content: "\e9ac";
}

.icon-create-note:before {
  content: "\e9ad";
}

.icon-shop:before {
  content: "\e9a7";
}

.icon-passes:before {
  content: "\e9b0";
}

.icon-request:before {
  content: "\e9a4";
}

.icon-chat-comment:before {
  content: "\e9c3";
}

.icon-visibility-button:before {
  content: "\e9c4";
}

.icon-pencil-edit:before {
  content: "\e9c6";
}

.icon-delete-bin:before {
  content: "\e9c7";
}

.icon-heart:before {
  content: "\e9da";
}

.icon-scheduled:before {
  content: "\e977";
}

.icon-bidchat-best-thin:before {
  content: "\e99d";
}

.icon-ticket:before {
  content: "\e9a0";
}

.icon-passes:before {
  content: "\e9b0";
}

.icon-editcover:before {
  content: "\e936";
}

.icon-editorialChoice:before {
  content: "\e92f";
}

.icon-club-setting:before {
  content: "\e9ac";
}

.icon-create-note:before {
  content: "\e9ad";
}

.icon-p-list:before {
  content: "\e98d";
}

.icon-shop:before {
  content: "\e9a7";
}

.icon-product:before {
  content: "\e992";
}

.icon-shopping:before {
  content: "\e93b";
}

.icon-request:before {
  content: "\e9a4";
}

.icon-faq:before {
  content: "\e900";
}

.icon-privacysetting:before {
  content: "\e916";
}

.icon-rules:before {
  content: "\e90d";
}

.icon-blocked:before {
  content: "\e971";
}

.icon-dashboard:before {
  content: "\e90b";
}

.icon-cloud-upload:before {
  content: "\e9c9";
}

.icon-reply-comment:before {
  content: "\e9ce";
}

.icon-share-option:before {
  content: "\e9cf";
}

.icon-live:before {
  content: "\e9d0";
}

.icon-info2:before {
  content: "\e9d2";
}

.icon-night:before {
  content: "\e9d9";
}

.icon-sun:before {
  content: "\e9db";
}
.icon-left-arrow:before {
  content: "\e9e7";
}
.icon-right-arrow:before {
  content: "\e9e8";
}
.icon-arrow-right:before {
  content: "\ea3c";
}

.icon-arrow-left:before {
  content: "\ea40";
}
.icon-thumbs-up-hand-symbol:before {
  content: "\e9e9";
}
.icon-right-arrow-enter:before {
  content: "\e9dd";
}
.icon-solid-camera:before {
  content: "\e9d3";
}
.icon-solid-text:before {
  content: "\e9d6";
}
.icon-solid-video:before {
  content: "\e9d7";
}
.icon-blogging:before {
  content: "\e9dc";
}
.icon-locked:before {
  content: "\e9a9";
}
.icon-globe:before {
  content: "\e9be";
}
.icon-right-arrow2:before {
  content: "\e9e0";
}
.icon-patron:before {
  content: "\e9e4";
}
.icon-meetandgreet:before {
  content: "\e9e3";
}
.icon-gift:before {
  content: "\e9e2";
}
.icon-forum:before {
  content: "\e9e1";
}
.icon-eye3:before {
  content: "\e9e6";
}
.icon-like2:before {
  content: "\e9e5";
}
.icon-button-play:before {
  content: "\e9ea";
}
.icon-filter2:before {
  content: "\e9eb";
}
.icon-settings:before {
  content: "\e9ec";
}
.icon-Featured-Creators:before {
  content: "\e9f0";
}
.icon-top-videos:before {
  content: "\e9ef";
}
.icon-Upcoming-Events:before {
  content: "\e9ee";
}
.icon-home2:before {
  content: "\e9ed";
}
.icon-blocked2:before {
  content: "\ea0e";
}
.icon-gift2:before {
  content: "\e9f4";
}
.icon-new-events-tickets:before {
  content: "\e9f5";
}
.icon-new-merchandise:before {
  content: "\e9f6";
}
.icon-new-messages:before {
  content: "\e9f7";
}
.icon-new-wallet:before {
  content: "\e9f9";
}
.icon-new-dashboard:before {
  content: "\e96b";
}
.icon-new-logout:before {
  content: "\e9fa";
}
.icon-new-settings:before {
  content: "\e9fe";
}
.icon-basic-info:before {
  content: "\e9fb";
}
.icon-upload-cover-img:before {
  content: "\ea01";
}
.icon-setup-paid-subscriptions:before {
  content: "\ea00";
}
.icon-new-schedule-live-event:before {
  content: "\e9ff";
}
.icon-new-subscriptions:before {
  content: "\e9fc";
}
.icon-new-edit-profile:before {
  content: "\e9f8";
}
.icon-new-delete:before {
  content: "\ea03";
}
.icon-new-link:before {
  content: "\ea02";
}
.icon-terms-and-conditions:before {
  content: "\ea04";
}
.icon-reply-all-comments:before {
  content: "\ea05";
}
.icon-free-passes:before {
  content: "\ea06";
}
.icon-schedule-live-event:before {
  content: "\e9fd";
}
.icon-video-player-pause-button:before {
  content: "\ea07";
}
.icon-expand:before {
  content: "\ea08";
}
.icon-audio-volume:before {
  content: "\ea09";
}
.icon-audio-volume-mute:before {
  content: "\ea0c";
}
.icon-replay-play-button:before {
  content: "\ea0d";
}
.icon-mg-pass:before {
  content: "\ea1d";
}
.icon-patron-fill-mobile:before {
  content: "\ea12";
}
.icon-ticket-mobile-fill:before {
  content: "\ea11";
}
.icon-shopping-cart-with-arrow:before {
  content: "\ea24";
}
.icon-mobile-refresh:before {
  content: "\ea23";
}
.icon-bar-chart:before {
  content: "\ea21";
}
.icon-laptop:before {
  content: "\ea22";
}
.icon-stats:before {
  content: "\ea25";
}
.icon-ticket-edited:before {
  content: "\ea26";
}
.icon-stats:before {
  content: "\ea25";
}
.icon-computer:before {
  content: "\ea27";
}
.icon-menu-home:before {
  content: "\ea1a";
}
.icon-podcast-microphone-voice:before {
  content: "\ea2b";
}
.icon-patron-list:before {
  content: "\e905";
}
.icon-menu:before {
  content: "\ea2a";
}
.icon-close:before {
  content: "\ea29";
}
.icon-push-pin:before {
  content: "\ea2c";
}

.icon-sound-playing:before {
  content: "\ea2d";
}
.icon-more-button-dots:before {
  content: "\ea2e";
}

.icon-font-selection-editor:before {
  content: "\ea2f";
}
.icon-home-new:before {
  content: "\ea30";
}                                                                              
.icon-unlocked-posts:before {
  content: "\ea31";
}

.icon-danger:before {
  content: "\ea32";
}

.icon-golive-caller:before {
  content: "\ea33";
}
.icon-up-arrow-edited:before {
  content: "\ea36";
}
.icon-upload-file:before {
  content: "\ea37";
}
.icon-draft-post:before {
  content: "\ea38";
}

.icon-drafted-post:before {
  content: "\ea3a";
}

.glyphicon-menu-left:before {
  content:"\e079";
}
.icon-messages-mobile-fill:before {
  content: "\ea19";
}
.icon-block-user:before {
  content: "\ea3b";
}
.icon-rss-link:before {
  content: "\ea41";
}
.icon-perk:before {
  content: "\ea42";
}
.icon-regular-podcast:before {
  content: "\ea3f";
}
.icon-bonus-content:before {
  content: "\ea3e";
}
.icon-plus-podcast:before {
  content: "\ea3d";
}
.icon-check-circle:before {
  content: "\ea43";
}
.icon-download-button-1:before {
  content: "\ea44";
}
.icon-star-card:before {
  content: "\ea45";
}
.icon-help-fan:before {
  content: "\ea46";
}
.icon-podcast-subscribe:before {
  content: "\ea47";
}
.icon-copy-clipboard:before {
  content: "\ea48";
}
.icon-note:before {
  content: "\ea49";
}
.icon-admin-removed-user:before {
  content: "\e901";
}
.icon-removed-user:before {
  content: "\e902";
}
.icon-sns-settings:before {
  content: "\e929";
}
.icon-rss-feed:before {
  content: "\e92a";
}
.icon-facebook1:before {
  content: "\e91d";
}
.icon-outline-gift-box:before {
  content: "\e92b";
}
.icon-gifted-box:before {
  content: "\e92c";
}
.icon-code-scissor:before {
  content: "\e92d";
}
.icon-filled-redeem-gift:before {
  content: "\e92e";
}
.icon-empty-gift-box:before {
  content: "\e92f";
}